<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>Willject-newProcess</title>
<!-- UIkit CSS -->
<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/css/uikit.min.css" />
<link rel="stylesheet" href="css/NewProcess.css">
<!-- UIkit JS -->
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit.min.js"></script>
<script
	src="https://cdnjs.cloudflare.com/ajax/libs/uikit/3.0.3/js/uikit-icons.min.js"></script>
</head>
<body>
	<nav class="uk-navbar-container nav" uk-navbar>

		<div class="uk-navbar-left ">

			<ul class="uk-navbar-nav">
				<li class="uk-active"><a href="dateAxisTaskList.html">Willject</a></li>
			</ul>

		</div>

		<div class="uk-navbar-right">

			<ul class="uk-navbar-nav">
				<li><a href="dateAxisTaskList.html">Today's Task</a></li>
				<li><a href="projectList.html">Project</a></li>
				<li><a href="setting.html">Setting</a></li>
			</ul>

		</div>

	</nav>
	<div class="parent" align="center">
		<form action="projectAxisProcessList.html">
			<h1>工程新規登録</h1>
			<table>
				<tr>
					<td>工程名</td>
					<td><input class="box" type="text"></td>
				</tr>
				<tr>
					<td>プロジェクト</td>
					<td><select name="ProjectName" class="box">
							<option value="プロジェクトA">プロジェクトA</option>
							<option value="プロジェクトB">プロジェクトB</option>
							<option value="プロジェクトC">プロジェクトC</option>
					</select></td>
				</tr>
				<tr>
					<td>見積時間(hour)</td>
					<td><input class="box" type="number"></td>
				</tr>
				<tr>
					<td>開始予定日</td>
					<td><input class="box" type="date"></td>
				</tr>
				<tr>
					<td>完了予定日</td>
					<td><input class="box" type="date"></td>
				</tr>
			</table>
			<input class="regi" type="submit" value="登録">
		</form>
	</div>
</body>
</html>